.caja_vehiculo_electrico {border-width: 1px 1px 1px 1px;border-color: #ebebeb #ebebeb #ebebeb #ebebeb; margin-top:30px;}
.caja_vehiculo_electrico h3{margin-top:-10px;  padding: 0;}
.caja_vehiculo_electrico h3 a, .caja_vehiculo_electrico h3 .sin_enlace{ background: url(http://ep01.epimg.net/iconos/v1.x/v1.4/cajas_libres/caja_vehiculo_electrico_sinpatrocinio.png?12) no-repeat left center #2F6EA3;height: 46px;overflow: hidden;padding: 0;text-indent: -9000px;width: 100%; display:block;}
.caja_vehiculo_electrico h3 a:hover{opacity:.8;filter: alpha(opacity=80);}
.caja_vehiculo_electrico .apoyos ul li a{color:#2F6EA3;}


.caja_vehiculo_electrico h3 a span, .caja_vehiculo_electrico h3 .sin_enlace span{font-weight:bold;}
.caja_vehiculo_electrico h4 a {font-weight:normal;padding: 2px 0 2px 0;}

#contenedor .caja_vehiculo_electrico h3 {height: 30px;}
#contenedor .caja_vehiculo_electrico h3 span.bolillo{display: none;}
#contenedor .columna_secundaria .caja_vehiculo_electrico h3{ padding-top: 3px;}

